/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Aktivierung von Cleaner One Pro";
"activate.trial.message" = "Wenn Sie die Vollversion von Cleaner One Pro verwenden möchten, um mit der Optimierung Ihres Mac zu beginnen, klicken Sie auf 'Lizenz kaufen'.  Wenn Sie bereits über einen Schlüssel verfügen, klicken Sie auf 'Lizenzschlüssel aktivieren'.";
"activate.trial.message2" = "Sie verwenden derzeit eine Testversion von Cleaner One Pro. Sie können eine Lizenz kaufen, um mit der Optimierung Ihres Mac zu beginnen. Wenn Sie bereits über einen Schlüssel verfügen, klicken Sie auf 'Lizenzschlüssel aktivieren', um zu beginnen.";
"activate.trial.licenseBtn" = "Lizenzschlüssel aktivieren";
"activate.trial.trialBtn" = "Test starten";
"activate.trial.buyBtn" = "Lizenz kaufen";
"activate.trial.laterBtn" = "Später";

// activate view
"activate.trial.cancelBtn" = "Abbrechen";
"activate.tips.SN" = "Wenn Sie bereits Cleaner One Pro erworben haben, wurde eine E-Mail-Bestätigung mit dem Lizenzschlüssel gesendet.";
"activate.tips.email" = "Trend Micro sendet eine Bestätigung der Aktivierung an diese E-Mail-Adresse.";
"activate.tips.username" = "Der hier eingegebene Gerätename wird nur für die Aktivierung Ihrer Lizenz verwendet.";

// activate fail view
"activate.failed.cancelBtn" = "Abbrechen";
"activate.failed.tryBtn" = "Erneut versuchen";

// main window
"mainWin.upgradeBtn" = "Entsperren";

// shredder
"shredder.unlockBtn.title" = "Entsperren zum Vernichten";

// duplicate finder
"duplicate.unlockBtn.title" = "Entsperren zum Entfernen";

// app manager
"appManager.unlockBtn.title" = "Entsperren zum Entfernen";

// updater window
"updater.window.title" = "Softwareupdate";
